# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:17+0000\n"
"PO-Revision-Date: 2020-11-25 19:48+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdepim/akregator-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: akregator.desktop:2
msgid "Akregator"
msgstr "Plugin per Akregator"

#. GenericName
#: akregator.desktop:4
msgid "RSS Feed Reader"
msgstr "Lettore Fonti RSS"

#. Comment
#: akregator.desktop:6
msgid "An RSS Aggregator for TDE"
msgstr "Un concentratore TDE per RSS"

#. Name
#: akregator_part.desktop:2
msgid "aKregatorPart"
msgstr "aKregatorPart"

#. Comment
#: akregator_plugin.desktop:2 mk4storage/akregator_mk4storage_plugin.desktop:4
msgid "Plugin for Akregator"
msgstr "Plugin per Akregator"

#. Name
#: mk4storage/akregator_mk4storage_plugin.desktop:2
msgid "Metakit storage backend"
msgstr "Backend archiviazione metakit"
